Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - e -

- edge_char_of() : tesseract::Dawg , tesseract::SquishedDawg , tesseract::Trie
- edge_letter() : tesseract::Dawg , tesseract::SquishedDawg , tesseract::Trie
- edge_rec_match() : tesseract::Dawg
- EdgeMask() : tesseract::TessLangModEdge
- EDGEPT() : EDGEPT
- EdgeString() : tesseract::LangModEdge , tesseract::TessLangModEdge
- Element() : MinK< Key, Value >::Element
- elements() : MinK< Key, Value >
- elements_count() : MinK< Key, Value >
- eliminate_redundant_edges() : tesseract::Trie
- ELIST() : ELIST
- ELIST2() : ELIST2
- ELIST2_ITERATOR() : ELIST2_ITERATOR
- ELIST2_LINK() : ELIST2_LINK
- ELIST_ITERATOR() : ELIST_ITERATOR
- ELIST_LINK() : ELIST_LINK
- Ellipse() : ScrollView
- empty() : ELIST , ELIST_ITERATOR , ELIST2 , ELIST2_ITERATOR , GenericVector< T > , tesseract::StringParam
- Empty() : tesseract::PageIterator , tesseract::ColPartitionSet
- empty() : CLIST , CLIST_ITERATOR
- EnableChoiceAccum() : tesseract::Dict
- enclosed_area() : BLOBNBOX
- encodable_string() : UNICHARSET
- End() : tesseract::TessBaseAPI , tesseract::TessdataManager , tesseract::Dict
- end_match_table() : tesseract::BlobMatchTable
- end_of_word() : tesseract::Dawg , tesseract::SquishedDawg , tesseract::Trie
- end_of_word_from_edge_rec() : tesseract::Dawg
- end_permute() : tesseract::Dict
- end_recog() : tesseract::Wordrec
- end_tesseract() : tesseract::Tesseract
- EndAdaptiveClassifier() : tesseract::Classify
- EndDangerousAmbigs() : tesseract::Dict
- EndEdge() : tesseract::TessLangModEdge
- endpt() : tesseract::TabVector
- ensure() : STRING
- EnumCharSamp() : tesseract::CharSampEnum
- EnumSamples() : tesseract::CharSampSet
- eof() : tesseract::CachedFile
- eq() : UNICHARSET
- equals() : CHAR_FRAGMENT
- EquationDetect() : tesseract::EquationDetect
- EquationDetectBase() : tesseract::EquationDetectBase
- ERRCODE() : ERRCODE
- error() : ERRCODE
- EstimateTextPartLineSpacing() : tesseract::EquationDetect
- EstimateTypeForUnichar() : tesseract::EquationDetect
- ETEXT_DESC() : ETEXT_DESC
- eval_word_spacing() : tesseract::Tesseract
- Evaluate() : tesseract::TabVector
- evaluate_chunks() : tesseract::Wordrec
- evaluate_state() : tesseract::Wordrec
- EvaluateBox() : tesseract::TextlineProjection
- EvaluateColPartition() : tesseract::TextlineProjection
- exchange() : CLIST_ITERATOR , ELIST2_ITERATOR , ELIST_ITERATOR
- Exit() : ScrollView
- exit() : com.google.scrollview.ScrollView
- ExitThread() : SVSync
- expand_node() : tesseract::Wordrec
- ExpandRangesFromOther() : UNICHARSET
- ExpandSeed() : tesseract::EquationDetect
- ExpandSeedHorizontal() : tesseract::EquationDetect
- ExpandSeedVertical() : tesseract::EquationDetect
- ExpandShapesAndApplyCorrections() : tesseract::Classify
- ExplodeRepeatedWord() : tesseract::Tesseract
- extended_ymax() : tesseract::TabVector
- extended_ymin() : tesseract::TabVector
- ExtendedOverlap() : tesseract::TabVector
- ExtendToBox() : tesseract::TabVector
- extract() : ELIST2_ITERATOR , ELIST_ITERATOR , CLIST_ITERATOR
- extract_children() : OL_BUCKETS
- extract_cube_state() : tesseract::Tesseract
- extract_sample() : tesseract::TrainingSampleSet
- ExtractCharDesc() : tesseract::TrainingSample
- ExtractCompletedBlocks() : tesseract::WorkingPartSet
- ExtractOutlineFeatures() : tesseract::Classify
- ExtractPicoFeatures() : tesseract::Classify
- ExtractRawFeaturesFromPath() : tesseract::LanguageModel
- ExtractToFile() : tesseract::TessdataManager
- extrapolate() : QSPLINE